<?php

namespace AppBundle\Repository;

/**
 * InstitutionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class InstitutionRepository extends \Doctrine\ORM\EntityRepository
{
    public function findSearch($data)
    {
        return $this->createQueryBuilder('institution')
            ->where('institution.title = :data')
            ->setParameter('data', $data)
            ->getQuery()
            ->getResult();
    }
}
